select {
    border-radius: 5px;
   height: 35px;
    position: relative;
    width: 200px;

      -moz-user-select: none;
      -webkit-user-select: none;
      -ms-user-select: none;
      -o-user-select: none;
      user-select: none;
}

select::-ms-expand {
    display: none;
}

select option{
     background: #00031f;   
}

div.select-main.z-index {
    z-index: 10;
}

div.select-main.disabled {
    cursor: default;
    filter: alpha(opacity=50);
    opacity: 0.5;
    zoom: 1;
}

div.select-main.disabled div.select-set {
    cursor: default;
}

div.select-main.disabled div.select-arrow {
    cursor: default;
}

select {
    -webkit-appearance: none;
    -moz-appearance: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    -webkit-padding-end: 20px;
    -moz-padding-end: 20px;
    -webkit-padding-start: 2px;
    -moz-padding-start: 2px;
    background-color: rgb(38, 54, 77);
    background-color: rgba(38, 54, 77,0.5);
    background-image: url(../images/btn/circle-down@1x.png);
    background-position: center right 10px;
    background-repeat: no-repeat;
    border: none;
    border-radius: 5px;
    opacity: 1;
    color: white;
    font-size: inherit;
    margin: 0;
    overflow: hidden;
    padding-top: 5px;
    padding-bottom: 2px;
    padding-left: 6px;
    text-overflow: ellipsis;
    white-space: nowrap;
    padding-right: 24px;
    outline:none;
    font-family: "Caslon", 'sans-serif';
    font-size: 15px;
}
div.select-arrow {
    background: url("../images/btn/circle-down@1x.png") center center no-repeat;
    background-size: 16px;
    cursor: pointer;
    position: absolute;
    top: 10px;
    right: 10px;
    width: 16px;
    height: 16px;
    z-index: 7;
}

div.select-arrow.reverse {
    background: url("../images/btn/btn-up.png") center center no-repeat;
    background-size: 16px;
}

div.select-block {
    background-image: url('../images/bg/select-down-arrow.png');
    background-repeat: no-repeat;
    background-position: center top;
    color:#00031f;
    left: -1px;
    line-height: 20px;
    position: absolute;
    top: 35px;
    width: 200px;
}


ul.select-list {
    background-color: #FFFFFF;
    border-radius: 5px;
    cursor: pointer;
    margin: 11px 0 7px;
    list-style: none;
    padding:10px 0 8px 0;
}

/* Scroll view */

select::-webkit-scrollbar {
    width: 12px;
}

select::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
    border-radius: 10px;
}

select::-webkit-scrollbar-thumb {
    border-radius: 10px;
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.5);
}

select {
    scrollbar-face-color: #AEB1B1;
    scrollbar-shadow-color: #C7CACA;
    scrollbar-highlight-color: #CED1D1;
    scrollbar-3dlight-color: #CED1D1;
    scrollbar-darkshadow-color: #C7CACA;
    scrollbar-track-color: #CED1D1;
    scrollbar-arrow-color: #FFFFFF;
}

.wedding select {
    background-color: rgb(255, 255, 255);
    background-color: rgba(255, 255, 255 ,0.5);
    color: #959076;
    border:1px solid #959076;
}



/* End scroll view */

li.select-items {
    color: #333333;
    padding: 7px 15px;
}

li.select-items:hover,
li.select-items.active {
    color: #959076;
}